{
	"name": "tool/fix_json_and_copy_files.json",
	"path_replace": {
		"/output/": "/grid/",
		"/input/": "/form/"
	},
	"copy_without_fix": [
		"/bin/",
		"/javascript/",
		"/manual/",
		"/preference/auth/",
		"/preference/capacity/",
		"/preference/constant/",
		"/preference/dialog/",
		"/preference/draw/",
		"/preference/language/",
		"/preference/media/",
		"/preference/system/",
		"/preference/table/",
		"/preference/template/",
		"/preference/test/",
		"/preference/tool/",
		"/4d/"
	],
	"skip": [
		".git",
		"preference/mg_structure.json",
		"preference/format/",
		"preference/relation/",
		"fix_json_and_copy_files.json",
		"fix_source_path.json"
	]
}
